const MAKE_PHONE_CALL = (phoneNumber) => {
  if (!phoneNumber) {
    phoneNumber = '15527606226';
  }

  wx.makePhoneCall({
    phoneNumber: phoneNumber,
    success() {
      console.log('拨打电话成功');
    },
    fail(err) {
      console.error('拨打电话失败', err);
    }
  });
};

export { MAKE_PHONE_CALL };
